@charset "shift_jis";
/* Updated 2026/08/07.T */
/* Updated 2026/07/28.T */
/*-----------------------
general
------------------------*/
/* color */
._t-black01 {
  color: #000000;
}
._t-gray04 {
  color: #56635f;
}
/* txt */
.text-hooray01 > .inner {
  padding: 0 1em;
  font-weight: 400;
}
.text-hooray01 > .inner::before,
.text-hooray01 > .inner::after {
  bottom: .05em;
  width: 1px;
  height: 1em;
}
.text-hooray01 > .inner::before {
  transform: rotate(-45deg);
}
.text-hooray01 > .inner::after {
  transform: rotate(45deg);
}
.text-highlight01 {
  letter-spacing: .03em;
}
.text-highlight01 > .inner {
  background: linear-gradient(272.01deg, rgba(229, 217, 225, 0.5) 2.42%, rgba(207, 220, 226, 0.5) 35.24%, rgba(207, 232, 221, 0.4) 68.39%, rgba(231, 240, 213, 0.4) 96.25%) no-repeat left 100% / 100% 50%;
  font-weight: inherit;
}
/* list */
.disc-list01 > .item {
  position: relative;
  padding-left: calc(1.5em);
}
.disc-list01 > .item::before {
  position: absolute;
  top: .02em;
  left: 0;
  min-width: 3px;
  height: 3px;
  margin: calc(.76em - 1.5px);
  background: #141D1D;
  border-radius: 10em;
  content: "";
}
/* btn */
.btn-type01.-orange01 {
  background-color: #ff5f04;
}
.btn-type01.-orange01.-grad01 {
  background: linear-gradient(88.55deg, #FF5F04 16.02%, #FF8742 100%);
  transition: opacity .25s ease-in-out;
}
.btn-type01.-orange01.-grad01::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  width: 1.375em;
  background: url("/kojin/olive/local/imgs/index_ico_01.svg") center / contain no-repeat;
  content: "";
}
@media screen and (min-width: 768px) {
  .btn-type01.-orange01.-grad01:not(:disabled):not([aria-disabled=true]):hover {
    background: linear-gradient(88.55deg, #FF5F04 16.02%, #FF8742 100%);
    opacity: .85;
  }
}
/* box */
.box-list01 {
  margin-top: 40px;
}
.box-list01 > .item {
  position: relative;
  background: linear-gradient(132.85deg, rgba(255, 255, 255, 0) 25.1%, #FFFFFF 49.21%), linear-gradient(279.91deg, #E5D9E1 37.44%, #CFDCE2 56.81%, #CFE8DD 76.38%, #E7F0D5 92.83%);
  background-size: 103px 90px;
  background-repeat: no-repeat;
  border-radius: 8px;
}
.box-list01:not(.-noShadow) > .item {
  box-shadow: 0px 2px 10px 0px #00000014, 0px 0px 8px 0px #0000000A;
}
.box-list01 > .item:nth-child(n + 2) {
  margin-top: 32px;
}
.box-list01.-noShadow > .item:nth-child(n + 2) {
  margin-top: 76px;
}
.box-list01 .ttl-wrap01 {
  min-height: 82px;
}
.box-list01.-noShadow .ttl-wrap01 {
  min-height: 114px;
}
.box-list01 .ttl-wrap01 > .num01 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  left: 0;
  top: 0;
  width: 60px;
  height: 78px;
  color: #004831;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.1;
}
.box-list01 .ttl-wrap01 > .ttl01 {
  padding: 16px 0 0 10px;
  text-align: center;
}
.box-list01 > .item:nth-child(n + 2) .ttl-wrap01 > .ttl01 {
  padding: 25px 0 0 20px;
}
.box-list01 .txt-wrap01 {
  padding: 20px 20px 40px;
}
/* SMALL STYLE */
@media screen and (max-width: 374px) {
  .box-list01 > .item:nth-child(n + 2) .ttl-wrap01 > .ttl01 {
    padding-left: 42px;
  }
}
/*-----------------------
Layout
------------------------*/
body {
  overflow: hidden;
  min-width: auto;
}
#header-wrap {
  z-index: 3;
}
.cpEndTxt {
  z-index: 3;
}
#footer-area {
  position: relative;
  z-index: 1;
}
#footer-content {
  margin-top: 0;
}
#footer-area.-olive .footer-pageTop,
#footer-area.-olive .footer-common {
  display: none;
}
.footer-logo {
  padding-bottom: 70px;
}
body.cpnloadEnd .footer-logo {
  padding-bottom: 0;
}
.section-main {
  position: relative;
  overflow: visible;
  margin: 0 auto;
  max-width: 500px;
  background-color: #ffffff;
  box-shadow: 0 14px 40px 0 rgba(20, 29, 29, 0.16);
}
.section-mainInr {
  overflow: hidden;
}
.layout-bg01 {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -5;
  display: flex;
  height: 100vh;
  background: url("/kojin/olive/local/imgs/index_bg_01.png") center bottom / contain no-repeat;
}
@media screen and (max-width: 500px) {
  .section-main {
    box-shadow: none;
  }
}
[class^="sec-wrap"] > .inner {
  padding: 0 18px;
}
/*-----------------------
kv-area
------------------------*/
.kv-area01 {
  position: relative;
  background-color: #ffffff;
  text-align: center;
}
.kv-area01 .wrap01 {
  position: absolute;
  bottom: 6%;
  left: 0;
  padding: 0 26px;
  width: 100%;
}
.kv-area01 .wrap02 {
  display: flex;
  flex-direction: column;
  padding: 30px 26px 40px 26px;
  background-color: #dddddd;
}
.kv-area01 .btn-type01 {
  width: 100%;
  font-size: 2.6rem;
}
/*-----------------------
sec-wrap01
------------------------*/
.sec-wrap01 {
  padding-top: 56px;
  background: url("/kojin/olive/local/imgs/index_bg_02.png") center top / 100% 66px no-repeat;
}
/*-----------------------
sec-wrap02
------------------------*/
.sec-wrap02 {
  padding: 56px 0 0;
}
.card-wrap01 {
  margin: 32px auto 0;
}
.card-wrap01 .item01 {
  width: 280px;
  border-radius: 7px;
  border: 1px solid #D5DEDB;
  box-shadow: 0 8px 16px rgba(20, 29, 29, 0.08);
  background: #fff;
}
.card-wrap01 .head01 {
  padding: 14px;
  border-radius: 7px 7px 0 0;
  background: linear-gradient(to right, #e7f0d5 0%, #cfe8dd 33%, #cfdce2 66%, #e5d9e1 100%);
  color: #004831;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}
.card-wrap01 .head02 {
  padding: 14px;
  border-radius: 8px 8px 0 0;
  background: linear-gradient(to right, #e7f0d5 0%, #cfe8dd 33%, #cfdce2 66%, #e5d9e1 100%);
  color: #004831;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}
.card-wrap01 .body01 {
  padding: 0 16px 30px;
  color: #004831;
  font-size: 1.6rem;
}
.card-wrap01 .body02 {
  padding: 20px;
  border-left: 1px solid #D5DEDB;
  border-right: 1px solid #D5DEDB;
}
.card-wrap01 .body02:first-of-type {
  padding-top: 24px;
}
.card-wrap01 .body02:last-of-type {
  border-bottom: 1px solid #D5DEDB;
  border-radius: 0 0 8px 8px;
}
.card-wrap01 .slick-arrow {
  position: absolute;
  top: calc(50% - 25px);
  z-index: 1;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url(/kojin/olive/local/imgs/index_ico_slide01.svg) no-repeat 0 0 / 100%;
}
.card-wrap01 .slick-prev {
  left: 0;
  transform: rotate(-180deg);
  box-shadow: 0 -10px 12px rgba(20, 29, 29, 0.08), 0 0 4px rgba(20, 29, 29, 0.05);
}
.card-wrap01 .slick-next {
  right: 0;
  box-shadow: 0 10px 12px rgba(20, 29, 29, 0.08), 0 0 4px rgba(20, 29, 29, 0.05);
}
.card-wrap01 .slick-list {
  overflow: visible;
}
/*slide*/
.card-wrap01.fn-slide01 .slick-track {
  display: flex;
}
.card-wrap01.fn-slide01 .slick-slide {
  height: auto !important;
}
/*swiper*/
.swiper-container {
  position: relative;
}
.swiper-button-prev, .swiper-button-next {
  position: absolute;
  top: calc(50% - 25px);
  z-index: 1;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url(/kojin/olive/local/imgs/index_ico_slide01.svg) no-repeat 0 0 / 100%;
}
.swiper-button-prev {
  left: 18px;
  transform: rotate(-180deg);
  box-shadow: 0 -10px 12px rgba(20, 29, 29, 0.08), 0 0 4px rgba(20, 29, 29, 0.05);
}
.swiper-button-next {
  right: 18px;
  box-shadow: 0 10px 12px rgba(20, 29, 29, 0.08), 0 0 4px rgba(20, 29, 29, 0.05);
}
.swiper-button-prev.-hide, .swiper-button-next.-hide {
  display: none;
}
.card-wrap01 .item01.swiper-slide-visible {
  filter: blur(3px);
}
.card-wrap01 .item01.swiper-slide-active {
  filter: blur(0px);
}
.card-wrap01 .item01.swiper-slide > .img {
  text-align: center;
}
.swiper-wrapper.-block {
  display: block;
}
.swiper-wrapper.-block .slick-track {
  display: flex;
}
.swiper-wrapper.-block .slick-track > .swiper-slide {
  margin: 0 12px;
  height: auto !important;
}
/*-----------------------
sec-wrap03
------------------------*/
.sec-wrap03 > .inner {
  margin-top: 56px;
  padding-top: 48px;
  background: url("/kojin/olive/local/imgs/index_bg_02.png") center top / 100% 81px no-repeat;
}
.sec-wrap03 > .inner > .ttl01 {
  text-align: center;
}
/*-----------------------
olive inc local
------------------------*/
.olive-benefitLocal {
  width: 100%;
  max-width: 876px;
  padding-bottom: 60px;
  background: #f3f8f6;
  border: solid 1px #d5dedb;
  border-radius: 10px;
}
.olive-benefitLocal .olive-benefit-header {
  position: relative;
  padding: 30px 0 10px;
  background: #fff;
  border-radius: 10px 10px 0 0;
  color: #004831;
}
.olive-benefitLocal .olive-benefit-header:before {
  position: absolute;
  bottom: -28px;
  left: 0px;
  width: 100%;
  height: 30px;
  background: #fff;
  content: "";
  clip-path: polygon(100% 0, 100% 20%, 50% 100%, 0 20%, 0 0);
}
.olive-benefitLocal .olive-benefit-header .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
  line-height: normal;
}
.olive-benefitLocal .olive-benefit-header .inner:before, .olive-benefitLocal .olive-benefit-header .inner:after {
  display: inline-block;
  position: absolute;
  bottom: -50px;
  margin-top: -16px;
  height: 90px;
  width: 90px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
  content: "";
}
.olive-benefitLocal .olive-benefit-header .inner:before {
  left: 5px;
  background-image: url(/kojin/olive/cmn/imgs/bg_olive_benefit_l.png);
}
.olive-benefitLocal .olive-benefit-header .inner:after {
  right: 5px;
  background-image: url(/kojin/olive/cmn/imgs/bg_olive_benefit_r.png);
}
.olive-benefitLocal .olive-benefit-header .text {
  width: 100%;
  margin: 0 22px;
  font-weight: 700;
  text-align: center;
}
.olive-benefitLocal .olive-benefit-header .text > p {
  max-width: 285px;
  margin: 8px auto 0;
  padding: 1px 0;
  text-align: center;
}
.olive-benefitLocal .olive-benefit-header .text .text02 {
  position: relative;
  max-width: 285px;
  margin: 8px auto 0;
  padding: 6px 0;
  background: #d9e8d4;
  box-sizing: border-box;
  color: #141d1d;
  text-align: center;
}
.olive-benefitLocal .olive-benefit-header .text02:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 20px;
  height: 20px;
  border-style: solid;
  border-width: 13px;
  border-color: #d9e8d4 transparent transparent transparent;
  content: "";
  translate: -50% 100%;
}
.olive-benefitLocal .olive-benefit-header .text03 {
  display: flex;
  align-items: end;
  justify-content: center;
  line-height: 1.2;
  font-size: 2rem;
}
.olive-benefitLocal .olive-benefit-header .text03 p:nth-child(1) {
  color: #fff;
  text-shadow: 2px 2px 1px #004831, -2px 2px 1px #004831, 2px -2px 1px #004831, -2px -2px 1px #004831, 2px 0px 1px #004831, 0px 2px 1px #004831, -2px 0px 1px #004831, 0px -2px 1px #004831;
  margin-bottom: .6em;
}
.olive-benefitLocal .olive-benefit-header .text03 > p:nth-child(2) {
  margin: 0 .1em;
  color: #f7e700;
  font-size: 6rem;
  line-height: normal;
  letter-spacing: .04em;
  text-shadow: 2px 5px 1px #004831, -2px 5px 1px #004831, 2px -2px 1px #004831, -2px -2px 1px #004831, 2px 0px 1px #004831, 0px 5px 1px #004831, -2px 0px 1px #004831, 0px -2px 1px #004831;
}
.olive-benefitLocal .olive-benefit-header .text03 > p:nth-child(3) {
  margin-bottom: .2em;
}
.olive-benefitLocal .olive-benefit-header .text03 p > * {
  display: block;
  text-align: center;
}
.olive-benefitLocal .olive-benefit-header .text03 .text03-01 {
  font-size: 1.4rem;
  min-width: 28px;
}
.olive-benefitLocal .olive-benefit-header .text04 {
  font-size: 3rem;
}
.olive-benefitLocal .btn-block {
  text-align: center;
}
.olive-benefitLocal .btn-type01 {
  width: 100%;
  max-width: 305px;
  margin: 40px auto 0;
  background: #004831;
  border: none;
  box-shadow: 0 12px 15px 0 rgba(81, 127, 111, .3);
}
.olive-benefitLocal .btn-type01 .inner {
  display: inline-flex;
  color: #fff;
}
/* SMALL STYLE */
@media screen and (max-width: 374px) {
  .swiper-button-prev {
    left: 8px;
    width: 44px;
    height: 44px;
  }
  .swiper-button-next {
    right: 8px;
    width: 44px;
    height: 44px;
  }
}
/*-----------------------
sec-wrap04
------------------------*/
.sec-wrap04 > .inner {
  margin-top: 56px;
  padding-top: 70px;
  background: url("/kojin/olive/local/imgs/index_bg_02.png") center top / 100% 81px no-repeat;
}
.sec-wrap04 > .inner > .ttl01 {
  text-align: center;
}
.card-table01 {
  margin: 24px 0 0;
}
.card-table01 + .card-table01 {
  margin-top: 40px;
}
.card-table01 > .head {
  position: relative;
  padding: 16px 8px;
  background: linear-gradient(to right, #e7f0d5 0%, #cfe8dd 33%, #cfdce2 66%, #e5d9e1 100%);
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
}
.card-table01 > .head.-head02 {
  padding: 10px 8px;
  margin-top: 21px;
}
.card-table01 > .head.-head02 .icon01 {
  position: absolute;
  left: 14px;
  top: -21px;
}
.card-table01 > .body01 {
  padding: 16px;
}
#content-area .card-table01 [class*=list-notice]:not(:first-child) {
  margin-top: 12px;
}
.card-table01 .list-notice01 > .item {
  margin-top: 0;
}
.card-wrap04 {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin: 26px 0 0;
  padding: 14px 12px 15px 9px;
  background: #F3F8F6;
  font-size: 1.8rem;
  color: #56635F;
}
.card-wrap04 .textWrap01 {
  margin-right: 6px;
}
.card-wrap04 .text01 {
  font-size: .57em;
}
.card-wrap04 .text02 {
  color: #004831;
  font-weight: bold;
}
.card-wrap04 .text-highlight01 > .inner {
  display: inline-block;
  padding: 0 4px;
  color: #004831;
  font-weight: bold;
  font-size: 1.143em;
}
.card-wrap04 .icon01 {
  width: 24.3%;
}
.card-wrap04 .icon01 img {
  width: 100%;
}
.card-wrap04 ._text-indent01 {
  display: inline-block;
  text-indent: -2px;
}
.tgt-ttl01 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 12px;
  color: #56635F;
  font-size: 1.4rem;
  font-weight: 700;
  white-space: nowrap;
}
.tgt-ttl01::before,
.tgt-ttl01::after {
  width: 30%;
  height: 1px;
  background: linear-gradient(272.07deg, #E5D9E1 -0.17%, #CFDCE2 33.52%, #CFE8DD 67.55%, #E7F0D5 96.16%);
  content: "";
}
.tgt-ttl01 > .inner {
  display: block;
  margin: 0 .857em;
}
.arw-text01 {
  color: #004831;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
}
.arw-text01::before {
  display: block;
  margin: 40px auto 16px;
  width: 243px;
  height: 37px;
  background: url(/kojin/olive/local/imgs/index_ico_04.svg) center / contain no-repeat;
  content: "";
}
.arw-text01 .num01 {
  font-family: roboto-bold;
  font-size: 2.166em;
}
.arw-text01 .txt01 {
  font-size: 1.11em;
}
.arw-text01 .txt02 {
  font-size: 1.4rem;
}
.arw-text01 .txt03 {
  font-size: 1.333em;
}
.bod-box01 {
  margin-top: 40px;
  padding: 12px 14px;
  border: 1px solid #D5DEDB;
  border-radius: 8px;
}
.features-dtl01 > .ttl01 {
  position: relative;
  width: 10.8em;
  margin: 24px auto -.75em;
  padding: 1px;
  background: linear-gradient(272.07deg, #E5D9E1 -0.17%, #CFDCE2 33.52%, #CFE8DD 67.55%, #E7F0D5 96.16%);
  color: #004831;
  font-weight: 700;
}
.features-dtl01 > .ttl01 > .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 1.75em;
  background: #FFFFFF;
}
.features-dtl01 > .cont01 {
  position: relative;
  max-width: 335px;
  margin: 26px auto 0;
  padding: 1px;
  background: #D9D9D9;
}
.features-dtl01 > .cont01::before,
.features-dtl01 > .cont01::after {
  position: absolute;
  left: 0;
  right: 0;
  top: -11px;
  width: 34px;
  height: 22px;
  margin: 0 auto;
  background: #D9D9D9;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  content: "";
}
.features-dtl01 > .cont01::after {
  top: -9px;
  background: #FFFFFF;
}
.features-dtl01 > .cont01 > .inner {
  position: relative;
  padding: 26px 12px 23px;
  background: #FFFFFF;
  z-index: 1;
}
.features-dtl01 > .ttl02 {
  margin-top: 24px;
  color: #004831;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
  letter-spacing: .05em;
}
.features-dtl01 > .ttl02 > .inner {
  font-size: 2rem;
}
.flx-text01 {
  display: flex;
  justify-content: center;
}
.flx-text01 > .txt01 {
  font-size: 1.125em;
}
/* SP STYLE */
@media screen and (max-width: 500px) {
  .card-wrap04{
    font-size: calc(2.53vw + 6px);
  }
}
/* SMALL STYLE */
@media screen and (max-width: 374px) {
  .card-wrap04 {
    padding: 12px 10px 13px 7px;
  }
  .card-wrap04 .icon01{
    width: 20%;
  }
  .features-dtl01 > .cont01 {
    font-size: 1.4rem;
  }
  .flx-text01 > :last-child {
    width: 80px;
  }
}
/*-----------------------
sec-wrap05
------------------------*/
.sec-wrap05 > .inner {
  margin-top: 56px;
  padding-top: 126px;
  padding-bottom: 56px;
  background: url("/kojin/olive/local/imgs/index_bg_02.png") center top / 100% 81px no-repeat;
}
.sec-wrap05 > .inner > .ttl01 {
  margin: 0 -18px;
  text-align: center;
}
.card-wrap02 {
  margin: 32px auto 0;
}
.card-wrap02 > .item01 {
  display: flex;
  align-items: center;
  position: relative;
  margin: 24px 0 0;
  padding: 16px;
  min-height: 128px;
  background: #F3F8F6;
}
.card-wrap02 > .item01 > .img01 {
  position: absolute;
  bottom: 0;
}
.card-wrap02 > .item01:nth-child(odd) {
  margin-right: 36px;
  padding-right: 24px;
}
.card-wrap02 > .item01:nth-child(even) {
  margin-left: 36px;
  padding-left: 32px;
}
.card-wrap02 > .item01:nth-child(odd) > .img01 {
  right: -36px;
}
.card-wrap02 > .item01:nth-child(even) > .img01 {
  left: -36px;
}
.card-wrap02 > .item01:last-child > .img01 {
  bottom: -45px;
}
/*-----------------------------------
pagelist-area01
-----------------------------------*/
.pagelist-area01{
  position: relative;
  padding: 40px 20px;
  background: #E5EDEA;
}
.pagelist-area01 .pagelist01{
  margin: 32px 0 0;
}
.pagelist-area01 .pagelist01>li{
  margin: 10px 0 0;
}
.pagelist-area01 .pagelist01>li>a{
  text-decoration: none;
  color: #004831;
}
/* PC STYLE */
@media screen and (min-width: 768px) {
  /*-----------------------------------
  pagelist-area01
  -----------------------------------*/
  .pagelist-area01>.inner01{
    max-width: 1080px;
    margin: 0 auto;
  }
  .pagelist-area01 .ttl-img01,
  .pagelist-area01 section:first-child>.ttl-img01{
    text-align: left;
  }
}
/*-----------------------
menu-area
------------------------*/
.menu-area01 {
  position: fixed;
  top: 25%;
  right: 20px;
  z-index: 2;
  overflow: hidden;
  width: 352px;
  max-width: calc(50vw - 290px);
  border-radius: 10px;
  background: #FFFFFF url(/kojin/olive/local/imgs/index_bg_02.png) center top / 100% 81px no-repeat;
  box-shadow: 0px 6px 8px 0px rgba(20, 29, 29, 0.08), 0px 0px 4px 0px rgba(20, 29, 29, 0.05);
  transition: all .25s ease-out;
}
.menu-area01 .ttl01 {
  padding-top: 74px;
  text-align: center;
}
.menu-area01 .list01 {
  padding: 26px 3px 41px;
}
.menu-area01 li:not(:first-child) {
  margin-top: 12px;
}
.menu-area01 a {
  position: relative;
  display: block;
  padding: 7px 0 7px 60px;
  border-radius: 100px;
  color: #56635f;
  text-decoration: none;
  letter-spacing: .0em;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.4;
}
.menu-area01 a:before {
  position: absolute;
  top: calc(50% - 6px);
  left: 38px;
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  background-color: #004831;
  content: "";
  opacity: 0;
}
.menu-area01 a.is-current {
  color: #004831;
}
.menu-area01 a.is-current:before {
  opacity: 1;
}
@media screen and (min-width: 1921px) {
  .menu-area01 {
    left: calc(50vw + 429px);
  }
}
@media screen and (max-width: 1920px) and (min-width: 1580px) {
  .menu-area01 {
    left: calc(59.3vw + 250px);
  }
}
@media screen and (max-width: 1240px) {
  .menu-area01 a {
    padding-left: 27px;
    font-size: 1.6rem;
  }
  .menu-area01 a:before {
    top: calc(50% - 5px);
    left: 11px;
  }
}
@media screen and (max-width: 1000px) {
  .menu-area01 {
    display: none !important;
  }
}
@media screen and (max-height: 600px) {
  .menu-area01 {
    top: 10%;
  }
}
@media screen and (max-height: 500px) {
  .menu-area01 {
    display: none !important;
  }
}
/*-----------------------
fixed-area
------------------------*/
.fixed-area01 {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 3;
  display: none;
  width: 100%;
}
.fixed-area01 .wrap01 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  width: 100%;
  height: 60px;
  background: #FFFFFF;
  box-shadow: 0px -10px 12px 0px rgba(20, 29, 29, 0.08), 0px 0px 4px 0px rgba(20, 29, 29, 0.05);
}
.fixed-area01 .btn-list01 {
  width: 100%;
}